body {
    font-size: 13px;
    line-height: 19px;
    font-family: 'OpenSans';
}

.card {
    padding: 30px;
    border: none;
    border-radius: 3px;
}

.page {
    padding-bottom: 160px;
    
    &__title {
        margin-bottom: 27px;
    }
}

// Space
.mt {
    &-30 {
        margin-top: 30px;
    }
}

// Typography
h1,
.h1 {
    font-size: 35px;
    line-height: 46px;
    font-weight: bold;
}

h2,
.h2 {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
}

// Breadcrumbs
.breadcrumb {
    padding: 0;
    margin: 15px 0 19px;
    background-color: transparent;
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;

    &-item {
        a {
            color: $body-color;
        }
        +.breadcrumb-item {
            padding-left: 4px;

            &:before {
                padding-right: 4px;
            }
        }
    }
}

// Dropdown style
.select2 {
    &-container,
    &-selection {
        position: relative;

        &--default,
        &--single {
            border: none;
            color: $body-color;
            margin-top: -1px;
            outline: none;
        }

        &__rendered {
            font-weight: 600;
            padding-left: 0;
            padding-right: 0;
            font-size: 13px;
            text-align-last: left;
        }

        &__arrow {
            margin-top: 0 !important;
            display: flex;
            width: 9px !important;
            height: calc(100% - 2px) !important;
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: .2s ease-in-out;
            right: 10px;

            &:after {
                content: url('/assets/img/site/arrow-dropdown-dark.svg');
            }
            b {
                display: none;
            }
        }

        &--open {
            .select2-dropdown--below {
                border-radius: 3px;
                background-color: #fff;
                border: none;
                margin-top: 10px;
                border: 1px solid #F4F4F4;
                box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
                width: 100%;

                .select2-results__option {
                    padding: 10px 14px;
                    font-size: 13px;
                    line-height: 18px;
                    color: #7C7F83;
                    border-bottom: 1px solid #F4F4F4;
                    background-color: #fff;
    
                    &[aria-selected=true] {
                        background-color: #fff;
                        color: $primary;
                    }
    
    
                    &:first-child {
                        border-radius: 3px 3px 0 0;
                    }
                    &:last-child {
                        border-radius: 0 0 3px 3px;
                        border-bottom: none;
                    }
    
                    &:hover {
                        color: $primary-hover;
                    }
                }
            }

            .select2-selection__arrow {
                transform: rotate(180deg);
                top: 2px !important;
            }
        } 
    }
}

.form-group {
    margin-bottom: 12px;

    label {
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 4px;
        color: #7C7F83;
    }

    .form-control {
        height: 45px;
        font-size: 13px;
        line-height: 18px;
        font-weight: 600;
        padding-left: 14px;
        color: $body-color;
        border-radius: 3px;

        &:placeholder {
            color: rgba(#000, .5)
        }
    }

    .select2 {
        &-container,
        &-selection {
            position: relative;
            
            &--default,
            &--single {
                width: 100% !important;
                color: $body-color;
                outline: none;
            }

            &--single {
                border: 1px solid #DDE2E8;
                color: $body-color;
                border-radius: 3px;
                outline: none;
                height: 45px;
            }

            &__rendered {
                font-size: 13px !important;
                line-height: 43px !important;
                font-weight: 600 !important;
                color: $body-color !important;
                padding-left: 14px !important;
            }

            &__arrow {
                right: 15px !important;
            }
        }
    }
}